Bug 439960 - double click to install
Summary: double click to install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-01 03:28 UTC by Rahul Sundaram
Modified: 2013-03-13 05:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 09:22:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2008-04-01 03:28:44 UTC
Description of problem:

When I double click on a package that I have selected, install it. I have gotten
used to this from other software. Would be nice of gpk-application did this too.

Comment 1 Richard Hughes 2008-04-01 10:52:12 UTC
Matthias, I think this is a good idea -- okay to add it to the feature set for
0.1.11?

Comment 2 Richard Hughes 2008-04-01 18:25:59 UTC
Added in git master, commit c510d4a19cb166ec322c0ede91994a13ef0577bc


Note You need to log in before you can comment on or make changes to this bug.